.webgl-content * {
	margin: 0; padding: 0; 
	width: 100%;
	height: 100%;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.webgl-content {
	position: absolute; 
	top: 50%; left: 50%; 
	-webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); 
	z-index:1001
}

canvas {
	width: 100%;
	height: 100%;
	display: block;
  }
  /* try to handle mobile dialog */
  canvas + * {
	z-index: 2;
  }
  .logo {
	  display: block;
	  max-width: 100vw;
	  max-height: 100vh;
  }

  .progress {
	/*margin: 1.5em;*/
	border: 2px solid white;
	width: 30vw;
	display: none;
	height: auto;
	z-index: 999;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-55%, 150%);
}
.progress .full {
	margin: 2px;
	background: white;
	height: 1em;
	transform-origin: top left;
}

.spinner,
.spinner:after {
  border-radius: 50%;
  width: 5em;
  height: 5em;
}
.spinner {
  margin: 10px;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 1.1em solid rgba(255, 255, 255, 0.2);
  border-right: 1.1em solid rgba(255, 255, 255, 0.2);
  border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
  border-left: 1.1em solid #ffffff;
  transform: translateZ(0);
  animation: spinner-spin 1.1s infinite linear;
}
@keyframes spinner-spin {
  0% {
	transform: rotate(0deg);
  }
  100% {
	transform: rotate(360deg);
  }
}

/*.webgl-content .logo, .progress {
	position: absolute; 
	left: 50%; top: 50%; 
	height: 18px; width: 320px; 
	margin-top: 50px; 
	border-color: white; border-style: solid; 
	-webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); 
	z-index: 1020;
}

.webgl-content .logo {
	background: url('progressLogo.Light.png') no-repeat center / contain; 
	width: 154px; height: 130px;
}

#wrapper .progress {
	position: absolute; 
	left: 50%; top: 49%; 
	-webkit-transform: translate(-50%, 150%); transform: translate(-50%, 150%);
	height: 68px; width: 320px; 
	/*margin-top: -70px;*//*
	border-color: white; border-style: 
	solid; z-index: 1020
}*/

/*#wrapper .progress {
    font-family: 'riffic_free_mediumbold';
	display: flex;
	justify-content: center; 
	align-items: center;
	font-size: 40px;
	font-weight: bold;
	color: white;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.75);  
	background-color: #98d395;
	background: linear-gradient(#ec7a00, #834400);
	height: 22%;
	width: 100%; 	
	border: 0 solid #b9b9b9;	
}*/



#wrapper  .progress .empty {
	background: url('progressEmpty.Light.png') no-repeat right / cover; 
	float: right; 
	width: 100%; 
	height: 100%; 
	display: inline-block;
}

#wrapper  .progress .full {
	background: url('progressFull.Light.png') no-repeat left / cover; 
	float: left; 
	width: 0%; height: 100%; 
	display: inline-block;
}

.webgl-content .logo.Dark {
	background-image: url('progressLogo.Dark.png');
}

#wrapper .progress.Dark .empty {
	background-color: #222c36; 
	width: 141px;	height: 68px;
}
#wrapper .progress.Dark .full {
	background-image: url('progressFull.Dark.png');
}

.webgl-content .footer {margin-top: 5px; height: 38px; line-height: 38px; font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 18px;} 
.webgl-content .footer .webgl-logo, .title, .fullscreen {height: 100%; display: inline-block; background: transparent center no-repeat;} 
.webgl-content .footer .webgl-logo {background-image: url('webgl-logo.png'); width: 204px; float: left;}
.webgl-content .footer .title {margin-right: 10px; float: right;}
.webgl-content .footer .fullscreen {background-image: url('fullscreen.png'); width: 38px; float: right;}

.loadingText{	
	position: absolute; left: 50%; top: 48%; -webkit-transform: translate(-50%, 625%); transform: translate(-50%, 625%);
	height: 30px;
	width: 320px;
	margin-top: 0px;
	text-align: center;
	font-family: 'riffic_free_mediumbold';
	font-size: 22px;
	color: orange;	
	pointer-events: none;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);  
	z-index: 2030;
}

body{
	overflow:hidden;
	height: 100%;	
}

#wrapper{
	position: absolute;
	top: 50%;
    left: 50%;
	width: 1920px;
	height: 1080px;
	transform: translate(-50%, -50%) scale(1);
	pointer-events: none;
	z-index: 1005;
}

#monetization{
	/*display: none;*/
	position: absolute;
	top: 50%;
  left: 50%;
	width: 1920px;
	height: 1080px;
	transform: translate(-50%, -50%) scale(1);
	pointer-events: none;
	z-index: 1005;
}

.adSpace_300x250{
	position: absolute;
	pointer-events: visible;
	z-index: 1010;
	bottom: 46%;
	width: 20%;
	height: auto;
	box-shadow: 0 0 10px #0009;
	left: 0%;
}

.floatingText{
	position: absolute;
}

.titleio{
	display: none;  /*flex*/
	position: absolute;
	justify-content: center; 
	align-items: center; 
	top: 50%;
    left: 50%;	
	height: 217px;
    width: 433px;	
    transform: translate(-50%, -350px) scale(1.3);
	background-image: url('title.png');
	background-repeat: no-repeat;
	z-index: 1011;
}

/* **************************************************************************************************************************************** */
/* **************************************************************************************************************************************** */

.addictinglogo{
	align-items: center;
	position: absolute;
	height: 55px;
	width: auto;
	top: 10%;
	pointer-events: visible;
	z-index: 1010;
	right: 3%;
}

/* **************************************************************************************************************************************** */
/* **************************************************************************************************************************************** */

#loader {
	transform: translate(0%, 7%) scale(1.02);
}

.background {
	/*display: block;
	max-width: 100vw;
	max-height: 100vh;
	transform: translate(0%, 1%) scale(1.025);
	z-index: 9999;*/
}

.progress-text{
	font-family: 'riffic_free_mediumbold';
	transform: translate(0%, -120%);
	text-align: center;
	padding-bottom: 5px;
	color: white;
	text-shadow: 1px 2px black;
	font-size: 25px;
}

.progress-bar {
	background-color: #1a1a1a80;
	height: 50px;
	padding: 5px 8px;
	width: 600px;
	border-radius: 5px;
	box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	top: 75%;
	left: 50%;
	transform: translate(-50%, -50%); 
}

.progress-bar span {
	display: inline-block;
	height: 100%;
	border-radius: 3px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
	transition: width .4s ease-in-out;    
}

.green span {
	background-color: #a5df41;
	background-image: linear-gradient(top, #a5df41, #4ca916);  
}

.shine span {
	position: relative;
}

.shine span::after {
	content: '';
	opacity: 0;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #fff;
	border-radius: 3px;
	animation: animate-shine 2s ease-out infinite;             
}

@keyframes animate-shine {
	0% {opacity: 0; width: 0;}
	50% {opacity: .5;}
	100% {opacity: 0; width: 95%;}
}
/* **************************************************************************************************************************************** */
/* **************************************************************************************************************************************** */
.icon-bar {
	position: fixed;
	top: 50%;
	transform: translate(50%,-100%) scale(2);
  }
  
  .icon-bar a {
	display: block;
	text-align: center;
	padding: 16px;
	transition: all 0.3s ease;
	color: white;
	font-size: 20px;
  }
  
  .icon-bar a:hover {
	background-color: #000;
  }
  
  .discord {
	background: #7289DA;
	color: white;
  }

  .facebook {
	background: #3B5998;
	color: white;
  }
  
  .twitter {
	background: #55ACEE;
	color: white;
  }
  
  .google {
	background: #dd4b39;
	color: white;
  }
  
  .youtube {
	background: #bb0000;
	color: white;
  }



  .sticky-container{
	/*background-color: #333;*/
	padding: 0px;
	margin: 0px;
	position: fixed;
	right: -130px;
	top:250px;
	width: 200px;
	pointer-events: visible;
	transform: scale(1.5);
	z-index: 1;
}
.sticky li{
	list-style-type: none;
	background-color: #333;
	color: #efefef;
	height: 43px;
	padding: 0px;
	margin: 0px 0px 1px 0px;
	-webkit-transition:all 0.25s ease-in-out;
	-moz-transition:all 0.25s ease-in-out;
	-o-transition:all 0.25s ease-in-out;
	transition:all 0.25s ease-in-out;
	cursor: pointer;
	/*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); 
			filter: gray; 
			-webkit-filter: grayscale(100%); */
}
.sticky li:hover{
	margin-left: -115px;
	/*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
			-webkit-filter: grayscale(0%);*/
}
.sticky li img{
	float: left;
	margin: 5px 5px;
	margin-right: 10px;
}
.sticky li p{
	padding: 0px;
	margin: 0px;
	text-transform: uppercase;
	line-height: 43px;
}


h1, h2{
	font-family: 'riffic_free_mediumbold';
	color: #ecf0f1;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}
h1{
	font-weight: 900;
	font-size: 64px;
}
h2{
	font-size:26px;
}
p{
	color: #ecf0f1;
	font-family: 'riffic_free_mediumbold';
	line-height: 28px;
	font-size: 15px;
	padding-top: 50px;
}
p.credit{
	padding-top: 20px;
	font-size: 12px;
}
p a{
	color: #ecf0f1;
}
/** fork icon**/
.fork{
	position: absolute;
	top:0px;
	left: 0px;
}





/* **************************************************************************************************************************************** */
/* **************************************************************************************************************************************** */

/*.load_overlay {
	position: fixed;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,1);
	z-index: 999999;
}

.load_goop {
	height: 250px;
	width: 250px;
	left: 43%;
	top: 40%;
	position: relative;
	background-image: url('loading.gif');
	background-size: contain;
}*/

/* **************************************************************************************************************************************** */
/* **************************************************************************************************************************************** */

.login_menu{
	display: flex;	
	border-radius: 5px;
	padding: 20px;
	position: absolute;
    height: 320px;
    width: 320px;	
    transform: translate(-50%, -10%);
    font-family: 'riffic_free_mediumbold';
   	top: 50%;
    left: 50%;	
	flex-direction: column;
	background-color: rgba(0, 0, 0, 0.47);
	z-index: 1010;
}

/* **************************************************************************************************************************************** */
/* **************************************************************************************************************************************** */

.switch {
    position: relative!important;
    display: inline-block;
    width: 60px;
    height: 34px;
    margin-bottom: 10px;
}

.inline {
    position: absolute !important;
    width: 250px;
    height: 34px;
    font-size: 25px;
    padding-left: 0px;
    color: white;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
    transform: translate(30%,5%);
}

.switch input {display:none;}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #5d5d5d;
  -webkit-transition: .2s;
  transition: .2s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .2s;
  transition: .2s;
}

input:checked + .slider {
  background-color: lime;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}



/* **************************************************************************************************************************************** */
/* **************************************************************************************************************************************** */



.respawn_dialog{
	display: flex;	
	border-radius: 5px;
	padding: 20px;
	position: absolute;
    height: 260px;
    width: 320px;	
    transform: translate(-50%, -50%);
    top: 0%;
    left: 0%;	
	flex-direction: column;
	background-color: rgba(0, 0, 0, 0.47);
	z-index: 1010;
}

#preroll{
	display: flex;  	
	position: absolute !important;    
	top: 50% !important;
	left: 50% !important;
	transform: translate(-50%,-50%);
	pointer-events: visible;
	visibility: visible;
	z-index: 1010;
}

#smasharena-io_300x250{
	justify-content: center; 
	align-items: center; 
	padding: 5px;
	position: absolute;
    /*height: 260px;
    width: 320px;*/
    transform: translate(-850px, 125px) scale(1.2);
    top: 50.9%;
    left: 50%;	
	flex-direction: column;
	background-color: rgba(0, 0, 0, 0.47);
	pointer-events: visible;
	z-index: 1010;
}

#smasharena-io_728x90{
	padding: 5px;
	position: absolute;
    height: 90px;
    width: 728px;				
	top: 50%;
	left: 50%;
	transform: translate(-50%,-450px) scale(1.3);
	background-color: rgba(0, 0, 0, 0.47);
	pointer-events: visible;
	z-index: 1010;
}
.move_to_top{
	top: 0% !important;
	left: 0% !important;
	/*transform: translate(550px,30px) !important;	*/
}
.move_to_center{
	top: 0% !important;
	left: 0% !important;
	/*transform: translate(200px,300px) !important;	*/
}
.noevents{
	pointer-events: none !important;
}

a:link, a:visited{
	color: white;
	font-family: Arial;
	font-weight: bold;
	font-size: 16px;
	text-decoration: underline;
}

.close_cred{
	display: flex; 	
	justify-content: center; 
	align-items: center; 
	color: white;
	font-family: Arial;
	font-weight: bold;
	font-size: 16px;
	text-decoration: underline;
}


.close_howto{
	display: flex; 	
	justify-content: center; 
	align-items: center; 
	color: white;
	font-family: Arial;
	font-weight: bold;
	font-size: 16px;
	text-decoration: underline;
}

.music_credits{
	display: flex; 	
	justify-content: center; 
	align-items: center; 
	position: absolute;
    height: 32px;
    width: 360px;	
    transform: translate(-160%, 160px);
    top: 50%;
    left: 50%;	
	color: white;
	font-family: Arial;
	font-weight: bold;
	font-size: 16px;
	text-decoration: underline;		
	z-index: 1011;
}

.howToTitle{
	display: flex; 	
	justify-content: center; 
	align-items: center; 
	position: absolute;
    height: 40px;
    width: 250px;		
    transform: translate(500px, 80px);
    top: 50%;
    left: 50%;	
	color: white;
	font-family: 'riffic_free_mediumbold';
	font-weight: bold;
	font-size: 30px;	
	border-style: solid;
    border-width: 2px;	
	border-color: black;
	border-radius: 5px;
	background-color: rgba(30, 30, 30, 1);
	z-index: 1015;	
}
.changeLogTitle{
	display: flex; 	
	justify-content: center; 
	align-items: center; 
	position: absolute;
    height: 40px;
    width: 250px;		
    transform: translate(350px, 30px);
    top: 50%;
    left: 50%;	
	color: white;
	font-family: 'riffic_free_mediumbold';
	font-weight: bold;
	font-size : 30px;	
	border-style: solid;
    border-width: 2px;	
	border-color: black;
	border-radius: 5px;
	background-color: rgba(30, 30, 30, 1);
	/*z-index: 1015;*/	
}

.music_credits_box{
	display: flex;  
	border-radius: 5px;
	padding: 20px;
	position: absolute;
    height: 260px;
    width: 320px;	
    transform: translate(-50%, -50%);
	color: white;
	font-family: Arial;
	font-weight: bold;
	font-size: 16px;
    top: 50%;
    left: 50%;	
	flex-direction: column;
	background-color: rgba(30, 30, 30, 1);
	z-index: 1011;
}

.how_to_play{
	display: flex;  
	border-style: solid;
    border-width: 2px;	
	border-color: black;
	position: absolute;
    height: 200px;
    width: 340px;	
    transform: translate(550px, 175px) scale(1.4);
	color: lightgray;
	font-size: 14px;
    top: 50%;
    left: 50%;	
	flex-direction: column;
	background-color: rgba(30, 30, 30, 1);
	overflow-y: scroll;	
	z-index: 1011;
	pointer-events: visible;
}

.change_log{
	display: flex;  
	border-radius: 5px;	
	border-style: solid;
    border-width: 2px;	
	border-color: black;
	padding: 20px;	
	position: absolute;
    height: 160px;
    width: 240px;	
    transform: translate(340px, 90px) scale(1.3);
	color: lightgray;
	font-family: Arial;	
	font-size: 12px;
    top: 50%;
    left: 50%;	
	flex-direction: column;
	background-color: rgba(30, 30, 30, 1);
	overflow-y: scroll;	
	/*z-index: 1011;*/
}

.side_box_right{
	display: none;  /*none*/
	border-radius: 5px;
	padding: 20px;
	position: absolute;
    height: 260px;
    width: 320px;	
    transform: translate(300px, -350px);
    top: 50%;
    left: 50%;	
	flex-direction: column;
	background-color: rgba(0, 0, 0, 0.47);
	z-index: 1010;
}

/*.leaderboard-row{
	display: flex; 
	flex-direction: row;	
	font-weight: bold;
	height: 30px;	
	margin-bottom: 5px;
}

.leaderboard-pos{
	display: flex; 	
	justify-content: center; 
	align-items: center; 
	background-color: #272727;
	width: 15%;
	color: white;
	font-family: Arial;	
	padding-left: 5px;
	margin-right: 2px;
}

.leaderboard-name{
	display: flex; 	
	justify-content: center; 
	align-items: center;
	background-color: #272727;
	width: 55%;
	color: white;
	font-family: Arial;
	padding-left: 5px;
	margin-right: 2px;
}

.leaderboard-value{
	display: flex; 	
	justify-content: center; 
	align-items: center;
	background-color: #272727;
	width: 30%;
	color: white;
	font-family: Arial;	
}

.leaderboard-move-page{
	display: flex;  
	border-radius: 5px;
	padding: 5px;
	position: absolute;
    height: 40px;
    width: 40px;    
	color: white;
    font-family: 'riffic_free_mediumbold';
	font-size: 22px;
	justify-content: center; 
	align-items: center; 
	z-index: 1020;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.75);  
	background-color: #98d395;
	background: linear-gradient(#ec7a00, #834400);
	border: 0 solid #b9b9b9;
}
.leaderboard-move-page:hover {
	background: linear-gradient(#ec9334,#7c4d1b);
}
.leaderboard-move-page:active {
	background: linear-gradient(#bd6200,#673600);
}
.leaderboard-gr{
	height: 40px;
    width: 100px; 
	top: 50%;
	left: 50%;
	transform: translate(536px, -65px); 
}

.leaderboard-gl{
	height: 40px;
    width: 100px; 
	top: 50%;
	left: 50%;
	transform: translate(316px, -65px); 	
}

.leaderboard-tr{
	height: 40px;
    width: 40px; 
	top: 50%;
	left: 50%;
	transform: translate(586px, -400px); 
}

.leaderboard-tl{
	height: 40px;
    width: 40px; 
	top: 50%;
	left: 50%;
	transform: translate(316px, -400px); 	
}

.leaderboard-title{	
	display: flex; 	
	justify-content: center; 
	align-items: center; 
	position: absolute;
    height: 60px;
    width: 300px;		
    transform: translate(323px, -405px); 	
    top: 50%;
    left: 50%;	
	color: white;
	font-weight: bold;
	font-size: 40px;	
	border-style: solid;
    border-width: 2px;	
	border-color: black;
	border-radius: 5px;
	background-color: rgba(30, 30, 30, 1);
    font-family: 'riffic_free_mediumbold';
	z-index: 1015;	
}*/

.button{
    font-family: 'riffic_free_mediumbold';
	display: flex;
	justify-content: center; 
	align-items: center;
	font-size: 40px;
	color: white;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.75);  
	background-color: #98d395;
	background: linear-gradient(#ec7a00, #834400);
	height: 22%;
	width: 100%; 	
	border: 0 solid #b9b9b9;	
}

.inactive{
	display: flex;
	justify-content: center; 
	align-items: center;
	font-family: 'riffic_free_mediumbold';
	font-size: 30px;
	color: white;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.75);  
	background-color: #98d395;
	background: linear-gradient(#767676, #424242);
	height: 22%;
	width: 100%; 	
	border: 0 solid #b9b9b9;	
}
.button:hover {
	background: linear-gradient(#ec9334,#7c4d1b);
}
.button:active {
	background: linear-gradient(#bd6200,#673600);
}
.user-input {		
	box-sizing: border-box;	
    color: white;	
	font-size: 20px;
	font-family: Tahoma;	
	height: 14%;
	width: 100%;
	padding: 14px 8px;
	border-radius: 4px;
	border: 1px solid black;
	background-color: #424242FF;    
	outline: none;
	margin-top: 5px;
	margin-bottom: 10px;
    user-select: none;
}
.pass-input {		
	box-sizing: border-box;	
    color: white;	
	font-size: 20px;
	font-family: Tahoma;	
	height: 14%;
	width: 100%;
	padding: 14px 8px;
	border-radius: 4px;
	border: 1px solid black;;
	background-color: #424242FF;    	
	outline: none;
	margin-top: 5px;
	margin-bottom: 10px;
    user-select: none;
}

.note{
	text-align: left;
	font-size: 24px;
	font-family: Arial;	
	font-weight: bold;
	color: lightgray;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.75); 
	height: 10%;
	margin-top: 5%;
}

.error{	
	display: flex; 	
	position: absolute;
    height: 10px;
    width: 320px;	
    transform: translate(-50%, 240px);
   	top: 50%;
    left: 50%;	
	/*background-color: rgba(0, 0, 0, 0.47);*/
	z-index: 1010;
	
	text-align: left;
	font-size: 22px;
	font-family: Arial;
	color: #fff300;	
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.75);  
}

.partners{
	display: flex;  
	justify-content: center; 
	align-items: center;	
	padding: 5px;
	position: absolute;
    height: 35px;
    width: 120px;	    
    top: 50%;
    left: 50%;			
	transform: translate(520px, -470px);
	background-color: rgba(0, 0, 0, 0.47);
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.75); 
	pointer-events: visible;
	z-index: 1010;
}

.moreiogames{
	display: flex;  
	justify-content: center; 
	align-items: center;	
	padding: 5px;
	position: absolute;
    height: 35px;
    width: 180px;	    
    top: 50%;
    left: 50%;			
	transform: translate(720px, -470px);
	background-color: rgba(0, 0, 0, 0.47);
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.75); 
	pointer-events: visible;
	z-index: 1010;
}

.inviteDialogue{
	display: none;/*flex*/
	border-radius: 5px;
	padding: 20px;
	position: absolute;
	height: 150px;
	width: 350px;
	/*transform: translate(-50%, -50%);*/
	top: 10%;
	left: 2%;
	flex-direction: column;
	background-color: rgba(0, 0, 0, 0.47);
	z-index: 10000;
}

.inviteTitle {
    text-align: left;
    font-size: 22px;
    color: white;
    font-family: 'riffic_free_mediumbold';
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.75);
}

.inviteField {
    box-sizing: border-box;
    color: white;
    font-size: 20px;
    font-family: Tahoma;
    width: 100%;
    padding: 14px 8px;
    border-radius: 4px;
    border: 1px solid black;
    background-color: #424242FF;
    outline: none;
    margin-top: 12px;
    user-select: none;
}

.inviteButton{
	height: 40px;
    width: 100px; 
	top: 67%;
	left: 35%;
}

@font-face {
    font-family: 'riffic_free_mediumbold';
    src: url('fonts/rifficfree-bold-webfont.woff2') format('woff2'),
         url('fonts/rifficfree-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.opacity-zero{
	opacity: 0 !important;
}
.zindex-th{
	z-index: -100 !important;	
}